*{margin:0; padding:0;}
html{font-size:100%;}

body{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	background-color: #EAEBE4;
}

h1{display:none;}


/*--------------- Content ---------------*/

div#container {
	margin: 0 auto;
	padding: 0 20px;
	width: 450px;
}

div#container h2 {
	margin: 20px 0 12px 0;
	padding: 13px 0 0 32px;
	width: 211px;
	height: 33px;
	background: url(../img/menu_title.gif) -9px 0 no-repeat;
	color: #10415e;
	text-align: left;
	font-size: 1.2em;
}

div#container h3 {
	margin: 16px 0 8px 0px;
	font-size: 1em;
	color: #728a9c;
	text-align: left;
	font-weight: bold;
}

div#container h3 img {
	margin: 3px 0 10px 0;
	float: left;
}

div#container h4 {
	margin-bottom: 8px;
	font-size: 0.8em;
	text-align: left;
	color: #728A9C;
	text-indent: 13px;
}

div#container img {margin-left:-1px;}

div#container p {
	margin: 0;
	padding: 10px 0;
	font-size: 0.9em;
	text-align: left;
	color: #424242;
}

#container ul {
	margin-left: 20px;
	list-style: outside;
}

#container ul li {
	padding: 4px 0;
	font-size: 0.9em;
	text-align: left;
	color: #424242;
}

span.clear{
	display: block;
	clear: both;
}

a:link, a:visited {
	color: #10415E;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #2187C5;
}

a:active {
	text-decoration: underline;
	color: #10415E;
}
#container ol {
	margin-left: 20px;
}
#container ol li {
	padding: 4px 0;
	font-size: 0.9em;
	text-align: left;
	color: #728a9c;
}
